Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 8 Sep 2019 05:07:53 -0400

Chat transcript

	

	Bryan Sun, 09/08/19 02:30:13 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 02:30:13 pm
	
		hi there,

	Bryan 02:30:19 pm
	
		Hello!

	Visitor 02:30:42 pm
	
		Am Abass and wanna enquire about your vPN

	Bryan 02:31:15 pm
	
		Sure! please go ahead.

	Visitor 02:31:22 pm
	
		do you guys provide server snapshot

	Bryan 02:32:27 pm
	
		Allow me to check that for you

	Visitor 02:32:28 pm
	
		i mean server backup

	Bryan 02:33:02 pm
	
		Yes we do however that depends on the service you take from us.
	
		For more information allow me to pass your details to our sales team who can guide you further on that.
	
		May I please know your name, email and phone number?

	Visitor 02:33:57 pm
	
		Abass Inusah
	
		+233246840201
	
		[email-masked]

	Bryan 02:34:27 pm
	
		Thank you Abass.
	
		May I know which server are you interested in.

	Visitor 02:36:07 pm
	
		single processor lite -e3-1220 server

	Bryan 02:36:11 pm
	
		Thank you
	
		Let me pass on the details to the team so that they can get back to you as soon as possible.
	
		Can I help you with anything else?

	Visitor 02:36:54 pm
	
		on stand by
	
		thanks

	Bryan 02:37:05 pm
	
		You are welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:37:39 pm
	
		Visitor rated this chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	6m 59s

Chat has been opened from website: https://www.colocationamerica.com/cart

Visitor geolocation: Accra, Greater Accra, Ghana / 154.160.5.240

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com